> yersterday I've tried to test it but first problem was S2API drivers - 
> drivers 
> from last versions are unusable for me (kernel 2.6.26, amd64 arch., 
> HVR-4000). I was getting Oops, /dev/dvb was not populated and so on. Totally 
> unusable drivers for my configuration.

yes, me too

> Then I used S2API from 23.11.2008 - it is necessary to patch this version 
> reg. 
> Klaus need.

you can use fresh http://mercurial.intuxication.org/hg/s2-liplianin
I don't have such problem as with v4l-dvb 


vdr mailing list

Reply via email to